#myLogo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
 }

#myLogo path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: draw 3s ease forwards;
}

@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}


html {
	/*font-family: 'Moderat';*/
	font-size: 27px;
    line-height: 1.3;
}
body.navOpen {
	overflow: hidden !important;
}

h1,
h2,
h3,
.uk-h1,
.uk-h2,
.uk-h3   {
    text-transform: lowercase;
}
.tm-offline {
    width: 450px;
}
.copyright img {
	display: block;
}
b, strong { font-weight: 700;}

.uk-section-default {
    background-image: none;
}
::-moz-selection {
	color: #fff;
	background: #3f65df;
}
::selection {
	color: #fff;
	background: #3f65df;
}
.tm-page-container {
	background: none;
}
.tm-page-container .tm-page {
	transition-duration: 0.35s;
	transition-timing-function: swing;
	-webkit-box-shadow: 0px 0px 15px rgb(0 0 0 / 20%);
	box-shadow: 0px 0px 15px rgb(0 0 0 / 20%);
}
.tm-page-container .tm-page.open {
	transform: translateX(-400px) translateY(50px);
	-webkit-transform: translateX(-400px) translateY(50px);
	box-shadow: 0 0 50px fade(black, 20%);
}
.uk-offcanvas-bar {
	width: 400px;
	width: calc(((100vw - 1500px) / 2) + 400px);
	padding: 20px 30px;
	box-shadow: none;
}
.uk-offcanvas-close,
.uk-offcanvas-overlay::before {
	display: none;
}
ul.uk-nav.uk-nav-default > li {
	line-height: 1;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

ul.lang-inline li a {
    font-weight:400;
    font-size: 0.8rem;
}


/* ICONA HAMBURGER */
.icon-hamburger {
	position: relative;
	width: 45px;
	height: 35px;
}
.icon-hamburger > div {
	height: 6px;
	width: 100%;
	background: #1c1c1c;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: all 0.12s linear;
	transition: all 0.12s linear;
}
.icon-hamburger > div.l2 {
	width: 66%;
	top: 50%;
	margin-top: -3px;
}
.icon-hamburger > div.l3 {
	width: 33%;
	top: auto;
	bottom: 0;
}
.uk-navbar-toggle:hover > .icon-hamburger > div,
.uk-navbar-toggle[aria-expanded="true"] > .icon-hamburger > div {
	width: 100%;
}
/* LOADER */
#loadingDiv {
	z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#loadingDiv .loading_logo {
	width: 200px;
	text-align: center;
}
#loadingDiv .loading_logo img {
    max-width: 100%;
    max-height: 180px;
    -webkit-animation: pulse 1560ms linear infinite;
    animation: pulse 1560ms linear infinite;
    -webkit-transition: 640ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: 640ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

/*MODULO DI LOGIN*/
.plg_system_webauthn_login_button { display:none}



/*CUSTOM ROSSI*/
.uk-slideshow .uk-padding-large {
    padding-top: 100vh;
    padding-bottom: 100vh;
}

.uk-heading-bullet::before {
    height: 20px;
    border-left:20px solid #b3191c;
    box-shadow: 1px 1px 2px #e6e4e4;
    transform: rotate(45deg);
}

.uk-navbar-dropdown li a { text-transform:lowercase }



/*MOBILE*/
@media all and (max-width: 1499px) {
	html {
		font-size: calc(1.1em + 0.5vw);
	}
	.uk-offcanvas-bar {
		width: 400px;
	}
}

@media all and (max-width: 960px) {
	.uk-offcanvas-bar {
	    padding: 25% 40px;
	    width: 90%;
	}
	ul.lang-inline li a{
    	font-weight:800;
		font-size: 1.2rem
	}

	div.mod-languages ul {
    	margin-top: 0px;
		margin-right: 0px;
		margin-left: 10px;
	}
}

@media all and (max-width: 640px) {

	.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
		min-height: auto;
	}
	.uk-nav-sub li a img { display:none }
	.uk-nav-sub ul { padding-left: 0px; }
	.uk-notification-message {
    	font-size: 0.75rem;
	}
	.uk-notification {
    	width: 90%;
	}

	.uk-navbar-left, .uk-navbar-right, [class*='uk-navbar-center'] {
		padding-bottom: 5%;
		padding-top: 5%;
	}
}

@media all and (max-width: 480px) {

	.uk-section-large {
    	padding-top: 60px;
    	padding-bottom: 60px;
	}
	.uk-section-xlarge {
    	padding-top: 60px;
		padding-bottom: 60px;
	}
	.uk-button {font-size: 0.9rem;}
	.footer-2 .uk-subnav {
   	 	justify-content: space-evenly;
	}
}
